<?xml version="1.0" ?>
<PISI>
    <Source>
        <Name>perl-libwww</Name>
        <Description xml:lang="es">La colección libwww-perl es un conjunto de módulos Perl que facilitan una interfaz de programación de aplicación, simple y consistente para la Web.</Description>
    </Source>
</PISI>
